/* Import von weiteren CSS-Dateien */
@import url("default-settings.css");
@import url("redaxo_responsive_menu.css");
@import url("do-form.css");

html, body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 20px;
color:#FFF;
/* Woerter in die naechste Zeile umbrechen, wenn sie ansonsten das umschliessende Element verlassen wuerden. */
word-wrap:break-word;
height: 100%;
}
html { overflow: scroll; overflow-x: auto; 
background-color: #1d1d1b;	
}

/* ----------------------------------------------------------------------------------
   Schriften + Generelle CSS-Anpassungen fuer diese Webseite
---------------------------------------------------------------------------------- */ 
a { text-decoration: none; color: #d60100; }
a:hover { text-decoration: underline; color: #d60100; }
a:active, a:focus { outline: 0; }
a:hover img { opacity: 0.8; }

li { list-style-type: none; margin: 0 0 10px 14px; padding: 0; }
ul li { list-style-type: disc; }


h1, h2, h3, h4, h5, h6 { font-weight: bold; font-style: normal; font-size: 13px; line-height: 20px; margin: 0 0 20px 0; color: #FFF; }
h1 { display: block; width: 100%; padding: 0 0 5px 0; font-size: 30px; line-height: 40px; text-transform: uppercase; letter-spacing: 1px; border-bottom: 8px solid #c8161E; } 
h2 { font-size: 16px; } 
h3 { font-size: 14px; } 
h4 { font-size: 12px; } 
h5 { font-size: 11px; } 
h6 { font-size: 10px; } 

p { padding: 0 0 20px 0; }
td { padding: 0 6px 6px 0; vertical-align: top; }

hr { clear: both; height: 8px; width: 93.94%; margin: 0 3.03% 20px 3.03%; border: none; background-color: #c8161E; } 
.small  { font-size: 13px; line-height: 16px; color: #6e7184; font-style: italic; padding-top: 3px; } /* Bildunterschriften */



/* Farben:
default: #c8161E
page_2: #b6b228
page_3: #de8729
page_4: #c98ef8
page_6: #e6007e
page_7: #acabab
*/
#page_2 a { color: #339efc; }
#page_3 a { color: #de8729; }
#page_4 a { color: #c98ef8; }
#page_6 a { color: #e6007e; }
#page_7 a { color: #acabab; }
#page_10 a { color: #c8161E; }

#page_2 hr { background-color: #339efc; }
#page_3 hr { background-color: #de8729; }
#page_4 hr { background-color: #c98ef8; }
#page_6 hr { background-color: #e6007e; }
#page_7 hr { background-color: #acabab; }
#page_10 hr { background-color: #c8161E; }

#page_2 h1 { border-bottom: 8px solid #339efc; }
#page_3 h1 { border-bottom: 8px solid #de8729; }
#page_4 h1 { border-bottom: 8px solid #c98ef8; }
#page_6 h1 { border-bottom: 8px solid #e6007e; }
#page_7 h1 { border-bottom: 8px solid #acabab; }
#page_10 h1 { border-bottom: 8px solid #c8161E; }


#page_2 .box_seitenfarbe .flRight { color: #339efc; }
#page_3 .box_seitenfarbe .flRight { color: #de8729; }
#page_4 .box_seitenfarbe .flRight { color: #c98ef8; }
#page_6 .box_seitenfarbe .flRight { color: #e6007e; }
#page_7 .box_seitenfarbe .flRight { color: #acabab; }
#page_10 .box_seitenfarbe .flRight { color: #c8161E; }
.box_seitenfarbe .flRight a { color: #FFF !important; }
.box_seitenfarbe .flRight h2,
.box_seitenfarbe .flRight h3 { color: inherit !important; }

/* ----------------------------------------------------------------------------------
   CSS-Einstellungen für das Addon Modulhelper (bzw. bw_modulhelper)
---------------------------------------------------------------------------------- */ 
/* ------------ Outer Box ------------ */
/* Ausgangswerte: (Seitenbreite: 990px | Abstand: 30px) */
.outer_box { display: block; float: left; width: 93.94%; margin: 0 0 0 3.03%; padding: 0; }
.box_width_full { width: 100%; margin: 0;}
.box_width_1_2 { width: 45.45%; }
.box_width_1_3 { width: 29.29%; }
.box_width_2_3 { width: 61.61%; }
.box_width_1_4 { width: 21.21%; } 
.box_width_3_4 { width: 69.69%; } 

.outer_box .image { margin-bottom: 10px; }
.outer_box .image a { text-decoration: none !important; }
.outer_box .image a:hover { opacity: 0.8; }

/* ------------ Moduleinstellungen ------------ */
.text_bild .flLeft { float: left; display: block; width: auto; max-width: 63.89%; margin: 0 15px 5px 0; overflow: hidden; }
.text_bild .flRight { float: right; display: block; width: auto; max-width: 63.89%; margin: 0 0 5px 15px; overflow: hidden; }
.text_bild .image span.small { display: block; }


.zweispalter .flLeft { float: left; display: block; width: 47.30%; margin: 0; overflow: hidden; }
.zweispalter .flRight { float: right; display: block; width: 47.30%; margin: 0; overflow: hidden; }

/* ----------------------------------------------------------------------------------
   Ausrichtung der Seite und der <div>-Container (Reihenfolge von oben nach unten)
---------------------------------------------------------------------------------- */ 
#page_bg {
position: relative; 
top: 0; left: 0;
width: 100%; min-width: 1290px; height: auto; min-height: 100%; 
margin: 0; padding: 0; 
z-index: 1;
}

#page_1 #page_bg { text-align: center; }
#page_1 #menu-link { display: none !important; }




/* Relative Bloecke innerhalb von "page" */
#page, #header_bg, #header, #logo, #menuebilder, #navigation_not_responsive, #navigation, #wrapper_bg, #wrapper, #content, #sidebar, #footer_bg, #footer { position: relative; top: 0; left: 0; width: 100%; height: auto; margin: 0; padding: 0; z-index: 1; }

#page { padding: 0 0 45px 0; min-height: 100%; }

#header_bg { background-color: #8f969c; height: auto; }
#header { width: 990px; padding: 135px 0 0 0; margin: 0 auto; color: #FFF; z-index: 15; }

#logo { position: absolute; top: 20px; left: auto; right: -120px; text-align: right; }
/*
#menuebilder { position: absolute; top: 135px; width: 100%; z-index: 10; text-align: center; }
*/
#navigation_not_responsive { margin: 0; background-color: #1d1d1b; background-image: url(nav_bg_line.png); background-position: center bottom ; background-repeat: repeat-x; z-index: 20;  }
#navigation { width: 990px; padding: 0; margin: 0 auto; color: #FFF; height: 165px; }

#wrapper_bg { padding: 40px 0; background-image: url(bg_wrapper.png); background-repeat: repeat-x; background-position: center top; }
#wrapper { width: 990px; min-height: 250px; margin: 0 auto; }

#content { }

#footer_bg { position: absolute; top: auto; bottom: 0; height: 40px; z-index: 20; overflow: hidden; background-color: #8f969c; }
#footer { width: 990px; padding: 10px 0; margin: 0 auto; color: #FFF; text-align: center; }
#footer a { color: #FFF; text-decoration: none; }
#footer a:hover { color: #d60100; text-decoration: none; }


/* ----------------------------------------------------------------------------------
   Module
---------------------------------------------------------------------------------- */ 



/* ----------------------------------------------------------------------------------
   Responsive Webdesign
---------------------------------------------------------------------------------- */ 

@media all and (min-width:990px) {
#page_bg { width: 100%; min-width: 300px; overflow: hidden; }
}


@media all and (max-width:990px) {
/* mit dem Setzen der Breite auf geht das reponsive Webdesign erst richtig los */
#page_bg { width: 100%; max-width: 990px; min-width: 300px; overflow: hidden; }
#page { width: 100%; }

#header, #navigation, #menuebilder, #wrapper, #footer { width: 100%; max-width: 990px; margin: 0; }

#page { padding: 0 0 45px 0; min-height: 100%; }

#header_bg { height: auto; }

#menuebilder { position: absolute; top: 135px; }

#navigation_not_responsive { background-image: none; }
#navigation { height: auto; }

}



@media all and (max-width:768px) {
#header { padding: 0; }
#logo { position: relative; top: 0; right: 0; width: auto; padding: 10px 65px 5px 5px; }
#menuebilder { position: relative; top: 0; padding: 0; background-color: transparent; }
#navigation_not_responsive { display: none; }
#wrapper_bg { padding: 20px 0; }

#footer_bg { position: relative; top: 0; bottom: auto; height: auto; min-height: 40px; }
#footer span { display: block; }
#footer span.not_mobile { display: none; }
}


@media all and (max-width:640px) {

.outer_box { clear: both; float: none; width: 93.94% !important; margin: 0 0 0 3.03%; }

.zweispalter .flLeft, .zweispalter .flRight  { float: none; width: 100%; }
}

@media all and (max-width:480px) {


}









